;(function() {
  // eslint-disable-next-line no-undef
  const map = {
  "commitId": "d87bfdc714a8ad09710c93870dd616b31f476dc6",
  "branchName": "release",
  "buildTime": "2026-03-12 23:36:29 GMT",
  "buildVersion": "5.1.11087",
  "css": [
    "aic-plus/css/chunk-vendors.398c50e8.css",
    "aic-plus/css/app.b3a48783.css"
  ],
  "js": [
    "aic-plus/js/chunk-vendors.68010eb7.js",
    "aic-plus/js/app.658ae099.js"
  ],
  "key": "aicPlusResource"
};
  const prefix = 'https://static-cf.zoomdev.us/fe-static/';
  map.css && map.css.forEach(function(cssItem) {
    const linkTag = document.createElement('link');
    const cssURL = prefix + cssItem;
    linkTag.href = cssURL;
    linkTag.setAttribute('rel', 'stylesheet');
    document.head.appendChild(linkTag);
  });
  map.js && map.js.forEach(function(jsItem) {
    const scriptTag = document.createElement('script');
    const jsURL = prefix + jsItem;
    scriptTag.setAttribute('src', jsURL);
    document.body.appendChild(scriptTag);
  });
  window.domainFromServer = 'https://static-cf.zoomdev.us/fe-static/';
})();
